******************************************
SET UP TO ALLOW ALTERNATE NON MJW*.* FILES
******************************************

ALLOW=WHLEDIT.EXE

*************
WHEEL OF FAME
*************

MODNAME=Wheel of Fame
VERSION=3.20
DLL=MJWWHL.DLL
ZIP=WHEEL.ZIP
DAT=MJWWHL*.DAT
MSG=MJWWHLX.MSG
INFOSTART
Just like the game show, players will try
and  guess  the  phrase for points! We've
just RIPPED  this  game,  and  added 1000
new phrases.  Add  new  phrases online or
offline using the phrase editor provied.
Great fun ... Only $ 99.00
INFOEND

